.btn-shadow{
	box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
}
.btn-shadow-2{
	box-shadow: rgba(0, 0, 0, 0.17) 0px -23px 25px 0px inset, rgba(0, 0, 0, 0.15) 0px -36px 30px 0px inset, rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}
.box-shadow{
	box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}
.box-shadow-2{
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}
.box-shadow-3{
	box-shadow: rgba(0, 0, 0, 1) 0px 2px 5px -1px, rgba(0, 0, 0, 1) 0px 1px 3px -1px;
}
.text-shadow{
  text-shadow: 1px 1px 2px #000;
}
.big-title{
	font-size: 3.5em;
}
.middle-title{
	font-size: 2.5em !important;
}
.small-title{
	font-size: 1.2em !important;
}
.bg-gd-default {
    background: #1776c3;
    background: linear-gradient(
135deg
,#1776c3 0,#56a8eb 100%)!important;
}
.bg-gd-earth {
    background: #4c7635;
    background: linear-gradient(
135deg
,#4c7635 0,#7bb65c 100%)!important;
}
.bg-gd-pulse {
    background: #bf2718;
    background: linear-gradient(
135deg
,#bf2718 0,#ea6153 100%)!important;
}
.bg-gd-sun {
    background: #ef5350;
    background: linear-gradient(
135deg
,#ef5350 0,#ffca28 100%)!important;
}
.bg-gd-corporate {
    background: #1f7275;
    background: linear-gradient(
135deg
,#1f7275 0,#34bfc6 100%)!important;
}
.bg-gd-elegance {
    background: #bc26d3;
    background: linear-gradient(
135deg
,#bc26d3 0,#d878e7 100%)!important;
}
.bg-gd-sea {
    background: #1f8ce4;
    background: linear-gradient(
135deg
,#1f8ce4 0,#26c6da 100%)!important;
}
.bg-gd-primary {
    background: #1776c3;
    background: linear-gradient(
135deg
,#1776c3 0,#56a8eb 100%)!important;
}
.bg-gd-leaf {
    background: #ffca28;
    background: linear-gradient(
135deg
,#ffca28 0,#9ccc65 100%)!important;
}
.bg-gd-creative {
    background: rgba(08, 03, 93, 0.9);
    background: linear-gradient(
135deg
,rgba(08, 03, 93, 0.9) 0,#56a8eb 100%)!important;
}
.text-bold{
  font-weight: bold !important;
}
.font-bold{
  font-weight: bold !important;
}
.text-black{
  color: #000;
}
.text-uppercase{
  text-transform: uppercase;
}
.text-justify{
  text-align: justify;
}
.font-white{
  color: #fff !important;
}
.border{
  border: 1px solid #e1e1e1;
}
.border-top{
  border-top: 1px solid #e1e1e1;
}
.border-bottom{
  border-bottom: 1px solid #e1e1e1;
}
table td {
  vertical-align: middle !important;
}
.pointer{
  cursor: pointer !important;
}
.text-center{
  text-align: center !important;
}
.text-italic{
  font-style: italic !important;
}
.underline{
  text-decoration: underline !important;
}
.fts-12{
  font-size: 12px !important;
}
.pull-right{
  float: right;
}
.lds-ring {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 50px;
  height: 50px;
  margin: 8px;
  border: 3px solid #0b67ff;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #0b67ff transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*LDS RIPPLE*/
.lds-ripple,
.lds-ripple div {
  box-sizing: border-box;
}
.lds-ripple {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ripple div {
  position: absolute;
  border: 4px solid currentColor;
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
  animation-delay: -0.5s;
  border: 4px solid #000;
}
@keyframes lds-ripple {
  0% {
    top: 36px;
    left: 36px;
    width: 8px;
    height: 8px;
    opacity: 0;
    border: 4px solid #000;
  }
  4.9% {
    top: 36px;
    left: 36px;
    width: 8px;
    height: 8px;
    opacity: 0;
    border: 4px solid #000;
  }
  5% {
    top: 36px;
    left: 36px;
    width: 8px;
    height: 8px;
    opacity: 1;
    border: 4px solid #000;
  }
  100% {
    top: 0;
    left: 0;
    width: 80px;
    height: 80px;
    opacity: 0;
    border: 4px solid #000;
  }
}
.text-right{
  text-align: right;
}
.modal-xl{
  width: 90% !important;
}
.inputnumber{
  text-align: right !important;
}
.hidden {
	display: none !important; 
}
.text-justify {
	text-align: justify !important; 
}
.text-italic {
	font-style: italic !important;
}
/***************************************************************************************
***************************************************************************************
***************************************************************************************/

form.app-search .position-relative span {
  cursor: pointer; 
}
#page-topbar {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1002;
  background-color: #b96919;
  -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.4);
}
.app-search input::placeholder {
  color: #ffffff; 
  opacity: 1;
}
body[data-topbar="colored"] .navbar-header .dropdown .show.header-item {
  background-color: #b96919;
}
.page-title-box {
  background: url('');
  background-size: auto;
  background-size: cover;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin: 0 -30px 23px -30px;
  padding: 20px 30px 99px 30px;
  color: #fff;
/*  background-color: #979797;*/
}
.breadcrumb-item + .breadcrumb-item::before {
  float: left;
  padding-right: var(--bs-breadcrumb-item-padding-x);
  color: #b96919;
  content: var(--bs-breadcrumb-divider, "/");
}
.breadcrumb-item.active {
  color: #b96919;
}
#sidebar-menu ul li{
  margin-bottom: 5px 
}
#sidebar-menu ul li a {
  display: block;
  padding: 11px 25px;
}
#sidebar-menu ul li a:hover {
  color: #b96919;
  /*background: rgb(151, 151, 151, 0.08);*/
  background: #f3f3f3;
  margin: 0 2%;
  border-radius: 5px;
}
#sidebar-menu ul li a:hover i {
  color: #b96919;
}
#sidebar-menu .mm-active, .mm-active > a, #sidebar-menu .mm-active i, #sidebar-menu .mm-active > .has-arrow::after {
  color: #b96919 !important;
}
#sidebar-menu ul li.mm-active > a {
  color: #b96919;
  /*background: rgb(151, 151, 151, 0.08);*/
  background: #f3f3f3;
  margin: 0 2%;
  border-radius: 5px;
}
#sidebar-menu ul li ul.sub-menu li a:hover {
  color: #b96919;
}
#sidebar-menu ul li.mm-active ul.sub-menu li.mm-active a {
  color: #b96919;
  margin: 0px;
}
#sidebar-menu ul li.mm-active ul.sub-menu li.mm-active:hover a {
  margin: 0 2%;
}
.card-title{
  font-weight: 700;
}
.card-title::after{
  content: "";
  background-color: #b96919;
  position: absolute;
  left: 0px;
  top: 5;
  width: 4px;
  height: 20px;
}
#sidebar-menu ul li ul.sub-menu li a {
  padding: 8px 20px 0px 50px;
}
.form-label{
  font-weight: 700; 
}
thead tr th{
  font-weight: bold !important; 
}
.btn, .modal-title{
  font-weight: 600; 
}
table th {
  text-align: center !important;
}
.form-group {
  margin-bottom: 15px; 
}
.form-label{
  margin-bottom: 5px; 
}
.form-select, .input-group-text, input[type="checkbox"] {
  border: 1px solid #ced4da; 
}
.input-group-text{
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}
.form-horizontal .input-group-text{
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
}
.form-select:disabled, .form-control:disabled {
  color: #495057;
  background-color: #eff2f7;
}
#loader{
  display: block; 
  position: fixed; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
  background-color: white; 
  z-index: 2000; 
  display: flex; 
  align-items: center; 
  justify-content: center;
}